@import url("../lightboxmenu/mediumbg/style.css");
@import url("../icons/blackcarbon/style.css");
	/*************COLORS******************/
	
	/**General colors**/
	body, table, .spitfirepanel{
			background-color: #FFFFFF;
			color: #000000;
			font-size:10px;
	}
	
	a:link, a:visited{
			color: #000051;
	}
	
	a:hover{
			color: #FF6600;
	}
	
	#headerpro .headerbanner{
		background-color: #000000;
	}
	
	#headerpro .textlogo{
		color:  #FFFFFF;
	}
	
	.navlink, .navlink a:link, .navlink a:visited, .navlink a:hover{
		color: white;
	}
	
	.mainnav{
		background-color: #333333;
	}
	
	
	.error{
			color: #FF0000;
	}
	.success{
			color: #336600;
	}
	
	/**header highlight color**/
	.modhead, .formheader, .albumheader{
			background-color: #333333; 
			color: white;
	}
	
	.sidemoduleimg{
		background-color: #e0e0e0;
	}
	
	/**Lightbox**/
	#lightboxtabs ul.yui-nav li, .activemsg {
		border: 1px solid #cccccc;
	}
	
	#lightboxtabs ul.yui-nav li{
		border-bottom:none;
	}
	
	#lightboxtabs ul.yui-nav li.selected {
		background-color: #333333;
	}
	
	#lightboxtabs ul.yui-nav li.selected a{
		color:white;
	}
	
	/**** End lightbox ****/
	
	/** mod and form pop color **/	
	.mod, .form{
			border: 1px solid #cccccc;
			background-color: #ffffff;
			padding:2px;
	}
	
	#journal .thumbsep{
		border-bottom: 1px solid #cccccc;
		padding-bottom:25px;
	}
	
	.spitfirepanel{
		border: 1px solid #cccccc;
	}
	.ft{
		border-top: 1px solid #cccccc;
		background-color: #333333; 
	}
	.hd{
		border-bottom: 1px solid #cccccc;
		background-color: #333333; 
		color:#FFFFFF;
	}
	
		
	/** image preview color **/
	.imagepreview, .homemainimage, .modthumb{
			background-color: #e0e0e0;
			border: 1px solid #cccccc;
	}

	
	.imgthumb, .albumthumb{
		border:1px solid #e0e0e0;
		margin:10px;
	}
	

	.imgthumb.thumbfocused, .albumthumb.thumbfocused, .selectedimg{
		background-color:#F5F5F5;
	}
	
	#islands .imgthumb{
		margin:1px;
	}
	.thumbcartlink, .thumblightboxlink, .thumbzoomlink, .calicon{
		display:inline;
	}
	
	
